Group Group Group Group Group Group Group Group Group

Flutter doctor says Android Studio doesn’t have flutter and dart plugins. Help!

Flutter doctor says Android Studio doesn’t have flutter and dart plugins. Help!

Android Studio does say that the Flutter plugin is installed.

This is a problem with Android Studio 4.1
I went back to Android Studio 4.0 and that works ok.